﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */

#masterFooter{
  background-color: var(--main-bg-second-color);
}

main{
  background: linear-gradient(180deg,var(--main-bg-color) 0%, var(--main-bg-second-color) 100%);
}

@media only screen and (min-width: 320px) {
  .privacy-policy-page .privacy-policy-section .pp-header {
    font-style: normal;
    font-weight: 500;
    font-size: 30px !important;
    line-height: 40px !important;
    color: var(--main-text-default-color);
    text-align: left;
    margin-bottom: 30px; }
  .privacy-policy-page .privacy-policy-section .pp-policy-body {
    font-family: Open Sans, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    color: var(--main-text-default-color);
    overflow-wrap: break-word; }
    .privacy-policy-page .privacy-policy-section .pp-policy-body a {

      color: var(--policy-text-link-color);

      text-decoration: none; }
      .privacy-policy-page .privacy-policy-section .pp-policy-body a:hover {
        color: var(--policy-text-link-color);
        text-decoration: underline; }
      .privacy-policy-page .privacy-policy-section .pp-policy-body a:visited {
        color: var(--policy-text-link-color); 
      }
    .privacy-policy-page .privacy-policy-section .pp-policy-body li {
      list-style-position: inside; }
    .privacy-policy-page .privacy-policy-section .pp-policy-body li::before, .privacy-policy-page .privacy-policy-section .pp-policy-body li::marker {
      color: #00ABDB; }
    .privacy-policy-page .privacy-policy-section .pp-policy-body h2 {
      font-style: normal;
      font-weight: 500;
      text-align: left;
      padding: 32px 0 10px 0;
    }
    .privacy-policy-page .privacy-policy-section .pp-policy-body h3 {
      font-style: normal;
      font-weight: 500;
      text-align: left !important;
      padding: 20px 0 0 0;
    }
    .privacy-policy-page .privacy-policy-section .pp-policy-body p {
      font-size: 15px;
      line-height: 166%; }
    .privacy-policy-page .privacy-policy-section .pp-policy-body ul, .privacy-policy-page .privacy-policy-section .pp-policy-body ol {
      font-size: 15px;
      line-height: 166%; } }

@media only screen and (min-width: 768px) {
  .privacy-policy-page .privacy-policy-section .pp-header {
    font-size: 50px !important;
    line-height: 63px !important;
    margin-bottom: 30px; }
  .privacy-policy-page .privacy-policy-section .pp-policy-body {
    font-size: 18px;
    line-height: 27px; }
    .privacy-policy-page .privacy-policy-section .pp-policy-body p {
      font-size: 18px;
      line-height: 150%;
      padding: 10px 0 0 0;
    }
    .privacy-policy-page .privacy-policy-section .pp-policy-body ul, .privacy-policy-page .privacy-policy-section .pp-policy-body ol {
      font-size: 18px;
      line-height: 150%; } }

/*@media only screen and (min-width: 1366px) {*/
/*  .privacy-policy-page .privacy-policy-section {*/
/*    margin: 42px 200px 162px 200px !important; } }*/
